
.bx-pager	{
	display: none;
}

.bx-controls-direction	{
	z-index: 998;
	text-indent: -9999px;
	overflow: auto;
}

.bx-controls {
	z-index: 998;
	position: absolute;
	top: 60%;
	width:	100%;	
}


.bx-viewport	{
	z-index: 0;
}


.bx-next	{
	float: right;
	margin-right: 2%;
	color: #fff;
	text-decoration: none;
	width:46px;
	height: 46px;	
	background: url(../img/controls.png) no-repeat -46px -46px;
	opacity:1;
}

.bx-next:hover{
opacity:0.90;
transition: opacity .2s ease-out;
-moz-transition: opacity .2s ease-out;
-webkit-transition: opacity .2s ease-out;
-o-transition: opacity .2s ease-out;
}


.bx-prev	{
	float: left;
	margin-left: 2%;
	color: #fff;
	text-decoration: none;
	width:46px;
	height:46px;
	background: url(../img/controls.png) no-repeat 0 -46px;

}

.bx-prev:hover{
opacity:0.90;
transition: opacity .2s ease-out;
-moz-transition: opacity .2s ease-out;
-webkit-transition: opacity .2s ease-out;
-o-transition: opacity .2s ease-out;
}

.slider	{
	width: 100%; 
	height: 400px; 
	max-height: 500px;
	margin: 115px 0 0;
	position: relative;
	z-index: 100021;
}

.slider img { height: auto; opacity: 0; }
